### Function

# Gtk ShortcutFunc

#### Declaration

    gboolean
    ShortcutFunc (
      GtkWidget* widget,
      GVariant* args,
      gpointer user_data
    )

#### Description [src]

Prototype for shortcuts based on user callbacks.

#### Parameters

`widget` | `GtkWidget`
| The widget passed to the activation.
| The data is owned by the caller of the function.
`args` | `GVariant*`
| The arguments passed to the activation.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
`user_data` | `gpointer`
| The user data provided when activating the action.

#### Return value

Returns: | `gboolean`
| No description available.